1 Reply Latest reply on Sep 4, 2013 8:32 AM by Tomaz Cerar

    jsf bug in alpha4

    kelly goedert Apprentice

      Hi

       

      I deployed a simple crud application in wildfly alpha 4 to do a cluster test. But as soon as I made my first request to the app I got this error: https://java.net/jira/browse/JAVASERVERFACES-2973

      Will jsf be upgraded in the next release of wildfly?

       

      Thanks

       

      Kelly